Modify

Opened 3 years ago

Last modified 3 years ago

#18168 new defect

opkg_install_cmd: Cannot install package ffmpeg

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Trunk
Keywords: Cc:

Description

BARRIER BREAKER (14.07, r42625)
TP-Link TL-WR710n

Installed:
mpd - mpc

opkg install ffmpeg
Installing ffmpeg (0.11.5-5) to root...
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/packages/ffmpeg_0.11.5-5_ar71xx.ipk.
Installing libffmpeg-full (0.11.5-5) to root...
Downloading http://downloads.openwrt.org/barrier_breaker/14.07/ar71xx/generic/packages/packages/libffmpeg-full_0.11.5-5_ar71xx.ipk.
Collected errors:

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavutil.so.51.54.100

But that file is already provided by package * libffmpeg-mini

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavcodec.so.54

But that file is already provided by package * libffmpeg-mini

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavformat.so.54

But that file is already provided by package * libffmpeg-mini

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavformat.so.54.6.100

But that file is already provided by package * libffmpeg-mini

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavcodec.so.54.23.100

But that file is already provided by package * libffmpeg-mini

  • check_data_file_clashes: Package libffmpeg-full wants to install file /usr/lib/libavutil.so.51

But that file is already provided by package * libffmpeg-mini

  • opkg_install_cmd: Cannot install package ffmpeg.

root@OpenWrt:~# ffmpeg
-ash: ffmpeg: not found

Attachments (0)

Change History (2)

comment:1 Changed 3 years ago by anonymous

libffmpeg-mini is already installed

comment:2 Changed 3 years ago by thess

The ffmpeg utility (package ffmpeg) requires libffmpeg-full. mpd-full will work with any variant of libffmpeg. Try removing libffmpeg-mini first.

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.